Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 15:55:13 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c amirah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amirah Bot:  Hi Amirah ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6301384426 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0509286424            07:51 PM, 29th Apr                   Sohaib                   Hi Amirah  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:51 PM, 29th Apr                     amirah                    Hi! Where is my order           07:52 PM, 29th Apr                   Sohaib                   We see that you have placed your order on Apr 26, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           07:52 PM, 29th Apr                   Sohaib                   You’ll receive an SMS and an email when your order is ready for collection.           07:52 PM, 29th Apr                   Sohaib                   Is there anything else I can help you with?           07:53 PM, 29th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:54 PM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2476916